Error Vehicle Script.lua

Can someone please help me? This error comes up when you get in a car in my DARK RP Server

Addon Involves with it is “name” “3D Car Dealer”
“version” “3.5X”

[ERROR] lua/autorun/client/clientvehiclescript.lua:14: attempt to index global ‘gmod_vehicle_viewmode’ (a nil value)

  1. fn - lua/autorun/client/clientvehiclescript.lua:14
  2. unknown - addons/ulib/lua/ulib/shared/hook.lua:183

Where did you get this script?

Cant Remember now. Can you help me please?

I need to know where it’s from specifically. I can’t just guess what the code is.

http://netleaks.info

So it’s a Coderhire leak?

Yes.

Lold

I have the same issue! Can someone please help! Mine isnt a leak though i payed for it and it wont fucking work

We don’t/can’t help with non-public coderhire scripts, especially in the wrong subforum.
Ask the script author on coderhire for help.